Subject: KSA Last Mile - Missing/Damaged Order# 100158661 SKU: RHT-BSM-0144
From: "'Muhja Salem (Mumzworld Customer Care)' via customer care" <[email-masked]>
Cc: customer care <[email-masked]>
Date: Thu, 16 Jul 2020 09:17:56 +0000
List-Id: <ccteam.mumzworld.com>

##- Please type your reply above this line -##

You are registered as a CC on this request (1134660). Reply to this email to add a comment to the request.

----------------------------------------------

Muhja Salem, Jul 16, 2020, 1:17 PM GMT+4

Hello Ashutosh,

I have received the item. I was confused because it was checked as delivered, but DHL delivered it 3 days later.

Thank you.

----------------------------------------------

Ashutosh Yadav, Jul 16, 2020, 1:11 PM GMT+4

Dear Muhja,

Believe this email finds you well!!
Thank you for contacting Mumzworld,
 We sincerely apologize for the delay in response due to the current situation of pandemic Corona virus we are facing heavy traffic.

We appreciate your patience and understanding. We are deeply sorry for the inconvenience caused to you due to the missing items.  We would like to inform you that we have escalated your issue with the concerned team. We will update you as soon as possible and really appreciate your patience and understanding. Although before your order been shipped it goes under quality and quantity check. We would make sure this would not happen again.

Please do not hesitate to contact us for further assistance on https://www.mumzworld.com/ar/contact-us/

 Stay safe,
 Best Regards,
 Ashutosh Gopal Yadav The Mumzworld team,

----------------------------------------------

Muhja Salem, Jun 18, 2020, 5:10 PM GMT+4

Kindly note that I have only received 2 of the 3 items. I did not receive the Bissell Multiclean Spot Stain.

Thank you.

On Tue, 16 Jun 2020 at 17:05 Mumzworld <[email-masked]> wrote:

Hi Muhja Algahslan, We are delighted to tell you that your order #100158661 has now been shipped and will be at the doorstep of your delivery address shortly!

Download Our App (https://itunes.apple.com/ae/app/mumzworld/id1094194042?mt=8&ign-mpt=uo%3D4)

Hi Muhja Algahslan,

We are delighted to inform you that your order #100158661 has now been shipped and will be at the doorstep of your delivery address shortly!

Order Reference: Dispatch Date:
100158661 																 Jun 16, 2020 6:05:16 PM

Shipping Option: Delivery Address:
Standard Shipping 																 Muhja Algahslan Al Batarji Az Zahraa Jeddah, Saudi Arabia T: +966508081432

Item Sku Qty
Bissell - Multiclean Spot Stain
 RHT-BSM-0144 1
Black&Decker Vacuum Cleaner Wet & Dry Dustbuster Blue/White
 BLUOBND-WDA315J-B5 1
Astonish - Lotus Flower Carpet & Upholstery 750ml
 STE-C6720 1

TRACK YOUR ORDER 																You can track the status of your order by clicking here (https://saudi.mumzworld.com/sa-en/sales/order/view/order_id/1547586) for full details.
Changes to Your Order 																To make changes to your order, please contact the Customer Support Team at [email-masked] and quote your unique Order Reference.
Returns Policy 																See our Returns Policy (https://saudi.mumzworld.com/sa-en/returns-policy/) for full details on what to do if you need a refund.

 Email Us											 													 [email-masked]

Customer Service Office Hours:
Sunday - Thursday
9 AM to 7 PM (UAE Time)
Friday & Saturday
We will ensure to respond within 24 hours.

Terms and conditions govern the use; Visit our Privacy Policy (https://saudi.mumzworld.com/sa-en/privacy-policy/) for details. if you would no longer like to receive communications from mumzworld.com (https://saudi.mumzworld.com/sa-en/) , you may unsubscribe.
To ensure you receive these emails add [email-masked] to your allowed contacts.

--
Regards,
Muhja Salem

--------------------------------
This email is a service from Mumzworld.com.

[R5R482-2GKG]